/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300&family=Open+Sans+Condensed:wght@300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Teko&display=swap');


html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  
}
.mat-drawer-inner-container::-webkit-scrollbar {
  display: none;
}

.greens {
  background: linear-gradient(to right top, #45e973, #48e87d);}

.reds {
  background: linear-gradient(to right top, #e2582e, #df4d20);;
}